body {margin:0; padding: 0;font-size:12px;font-family: 微软雅黑;color:#333;}
div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,blockquote,p,a{padding:0; margin:0;}
table,td,tr,th{}
ol,ul,li { list-style:none;}
a,a:visited { text-decoration:none;cursor: pointer;}
a:hover { text-decoration:underline;color:#1E50A2}
a:active {star:expression(this.onFocus=this.blur());}
img{vertical-align:top;border:0;float:left;}
.green,.green a ,.green:visited {color:#008000;}
.blue,.blue a ,.blue:visited {color:#1E50A2}
.red,.red a ,.red:visited {color:red;}
.orange,.orange a ,.orange a:visited {color:#ff6600;}
.c333,.c333 a ,.c333:visited {color:#333;}
.c666,.c666 a ,.c666:visited {color:#666;}
.c999,.c999 a ,.c999:visited {color:#999;}
.mt10{margin-top:10px;}
.mt5 {margin-top:5px;}
.fB {font-weight:bold;}
.left {float:left;}
.right {float:right;}
.hidden {display:none;}
.txtCenter {text-align:center;}
.txtRight {text-align:right;}
.txtLeft {text-align:left;}
.clear {clear:both;}
.overf {overflow:hidden;}
.modal-footer{padding: 8px 15px}




.maindiv {width:100%;height:auto;background: url("../images/toolbg.jpg") repeat-x 0 0;}
.maindiv .tooldiv {width:1182px;height:118px;margin: 0 auto;}
.maindiv .tooldiv span {width:946px;height:30px;margin: 25px 0 22px;font-size:24px;color:#464646;float: left;}
.maindiv .tooldiv input {width:234px;height:28px;line-height: 28px;margin: 25px 0 22px;background-color: #fff;border:1px solid #dedede;font-size: 14px;text-indent: 10px;}

.maindiv .tooldiv ul {width:1180px;height:38px;border: 1px solid #dedede;border-bottom: 2px solid #1683f1;}
.maindiv .tooldiv ul li {display:inline-block;width:167px;height:38px;border-right: 1px solid #dedede;background-color: #fff;float:left;}
.maindiv .tooldiv ul li a{display:inline-block;width:100%;height:38px;line-height: 38px;color:#fff;font-size: 18px;text-align: center;cursor: pointer;color:#9e9e9e;}
.maindiv .tooldiv ul li .on{background-color: #1683f1;color: #fff;text-decoration: none;}
.maindiv .tooldiv ul li a:HOVER{background-color: #1683f1;color: #fff;text-decoration: none;}
.maindiv .tooldiv ul li span{display:inline-block;width:80px;height:31px;line-height:31px;margin:4px 35px;text-align:center;background-color: #f0ad4e;border-radius:3px;font-size: 16px;color: #fff;cursor: pointer;}
.maindiv .tooldiv ul li span:HOVER{background-color: #ff6657}

.maininfo {width:1182px;height:auto;margin: 0 auto;}
.mainleft {width:762px;height:auto;margin-top:15px;float: left;}
.mainleft .newspic{width:762px;height:335px;background: url("../images/scanbg.jpg") repeat-x 0 0;display: inline-block;}
.mainleft .newspic .scandiv {width:682px;height:309px;margin-top: 12px;margin-left: 40px}
.mainleft .newspic .scandiv img{display:inline-block;width:682px;height:309px;}

.mainleft .titlediv {height:48px;width:752px;margin: 0 5px;float: left;}
.mainleft .titlediv  .spantitle {display:inline-block;width:90%;height:18px;line-height:18px;margin:20px 0 10px;font-size:18px;color:#666;text-indent:10px;border-left: 4px solid #1683f1;float: left;}
.mainleft .titlediv  a.aleft {display: inline-block;width:18px;height:18px;margin:20px 10px 10px 0;background: url("../images/aleft.jpg") no-repeat 0 0;float: left;}
.mainleft .titlediv  a.aright {display: inline-block;width:18px;height:18px;margin:20px 10px 10px 0;background: url("../images/aright.jpg") no-repeat 0 0;float: left;}

.maininfo .remen {width:100%;height:252px;border-top:1px solid #e9e9e9; float: left;}
.maininfo .remen ul {width:100%;height:252px;}
.maininfo .remen ul li {display:inline-block;width:244px;height:230px;margin: 10px 5px;float:left;}
.maininfo .remen ul li img {display:inline-block;width:221px;height:145px;margin:11px;float:left;}
.maininfo .remen ul li p {height:50px;width:212px;line-height:22px;margin:0 16px;font-size: 14px;float:left;}
.maininfo .remen ul li p a {color:#1683f1;}
.maininfo .remen ul li p a:HOVER{color:#ff6657;}

.maininfo .jingcai {width:100%;height:auto;border-top:1px solid #e9e9e9;float: left; }
.maininfo .jingcai ul {width:100%;height:226px;}
.maininfo .jingcai ul li {display:inline-block;width:100%;height:206px;margin: 10px 0;float:left;border-bottom: 1px solid #e9e9e9;}
.maininfo .jingcai ul li a.jcTitle {display:inline-block;width:100%;height:30px;margin: 10px 5px;font-size:20px;font-weight:700;float:left;color: #333}
.maininfo .jingcai ul li a.jcTitle:HOVER{color:#1683f1;text-decoration: none;}
.maininfo .jingcai ul li .jcinfo {height:180px ;width:100%;}
.maininfo .jingcai ul li .jcinfo img {display:inline-block;width:199px;height:130px;margin:4px;float: left;}
.maininfo .jingcai ul li .jcinfo span {display:inline-block;width:400px;height:30px;margin-left:10px;float: left;}
.maininfo .jingcai ul li .jcinfo p {display:inline-block;height:100px;width:400px;margin-left:10px;line-height:24px;font-size: 14px;}


.mainright {width:420px;height:auto;margin-top:15px;float: left;}
.mainright .xztop10 {width:400px;height:335px;float: left;float: right;}
.mainright .xztop10 input {width:310px;height:40px;line-height:40px;font-size:14px;text-indent:10px;background-color:#f0f0f0;border: none;float: left;}
.mainright .xztop10 span.dybtn {display:inline-block;width:90px;height:40px;line-height:40px;font-size:14px;color:#fff;background-color:#68a3ed;border: none;text-align: center;margin-bottom: 10px;padding: 0;cursor: pointer;}
.mainright .xztop10 span.dybtn:HOVER{background-color:#4683f1}

.mainright .xztop10 ul {width:400px;height:300px;line-height:30px;font-size:14px;}
.mainright .xztop10 ul li {width:400px;height:14px;line-height:16px;margin:9px 0;font-size:14px;float: left;}
.mainright .xztop10 ul li em{display:inline-block;width:24px;height:14px;margin-right:6px;font-size:12px;line-height:14px;color:#000;float:left;font-weight: bold;}
.mainright .xztop10 ul li .emactive{color: #fff;background: url("../images/iconnum.png") no-repeat;}
.mainright .xztop10 ul li a {display:inline-block;width:270px;height:14px;line-height:14px;margin-right:10px;font-size:14px;color:#000;float:left;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.mainright .xztop10 ul li a:HOVER{color:#1683f1;}
.mainright .xztop10 ul li a.num1 {background-position: 0 0;}
.mainright .xztop10 ul li a.num2 {background-position: 0 -31px;}
.mainright .xztop10 ul li a.num3 {background-position: 0 -62px;}
.mainright .xztop10 ul li a.num4 {background-position: 0 -96px;}
.mainright .xztop10 ul li a.num5 {background-position: 0 -129px;}
.mainright .xztop10 ul li a.num6 {background-position: 0 -161px;}
.mainright .xztop10 ul li a.num7 {background-position: 0 -192px;}
.mainright .xztop10 ul li a.num8 {background-position: 0 -224px;}
.mainright .xztop10 ul li a.num9 {background-position: 0 -255px;}
.mainright .xztop10 ul li .dateinfo {width:90px;height:14px;line-height: 14px;font-size: 14px;text-indent:0;margin-right:0;background: none;float:left;} 

.mainright .rmhy {width:385px;height:380px;float: right;margin-right: 15px;}
.mainright .rmhy .spantitle {display:inline-block;width:385px;height:18px;line-height:18px;padding:20px 0 10px;font-size:18px;margin-left:0;color:#666;float: left;border-bottom:1px solid #dedede; }
.mainright .rmhy ul {width:385px;height:36px;font-size:14px;float: left;}
.mainright .rmhy ul li {width:385px;height:36px;font-size:14px;}
.mainright .rmhy ul li span.hyname {display:inline-block;width:265px;height:18px;line-height:18px;font-size:14px;color:#999;margin: 9px 0;float: left;}
.mainright .rmhy ul li span.hyxs {display:inline-block;width:120px;height:18px;line-height:18px;font-size:14px;color:#999;margin: 9px 0;float: left;text-align: right;}


.mainright .survey {width:400px;height:auto;float: left;float: right;background-color:#eee}

.mainright .survey .suvinfo {width:364px;margin:20px 18px;background-color: #fff;display: inline-block;border: 1px solid #e9e9e9;}
.mainright .survey .suvinfo .spantitle {display:inline-block;width:98%;height:18px;line-height:18px;margin:20px 0 10px;font-size:18px;color:#1683f1;text-indent:10px;border-left: 4px solid #1683f1;float: left;}
.mainright .survey .suvinfo .spanCon {font-size: 14px;display: inline-block;}
.mainright .survey .suvinfo ul {width:100%;float: left;background-color: #fff;}
.mainright .survey .suvinfo ul li {height:14px;width:100%;line-height:14px;margin:8px 0;float: left;font-size: 14px;text-indent: 20px;}
.mainright .survey .suvinfo ul li input{float: left;}
.mainright .survey .suvinfo ul li label{float: left;}

.mainright .survey .suvinfo .subbtn {height:32px;width:80px;line-height:32px;float: left;font-size: 18px;color:#fff;background-color: #68a3ed;text-align: center;margin:10px 20px;border-radius:3px;cursor: pointer;}
.mainright .survey .suvinfo .subbtn:HOVER {background-color:#4683f1}


.icheckbox_square-blue, .iradio_square-blue{float: left;margin-left: 5px}
